/Users/bernard/b20/bsoft/src/rwimg/rwJPEG.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwimg/rwJPEG.cpp - Functions for reading and writing JPEG files.

SYNOPSIS

#include 'rwJPEG.h'
#include 'utilities.h'

  Functions
int readJPEG (Bimage *p, int readdata)
int writeJPEG (Bimage *p)

Detailed Description

Functions for reading and writing JPEG files.

Author:
    Bernard Heymann

Date:
    Created: 20030510

    Modified: 20170317

Definition in file rwJPEG.cpp.

Function Documentation

  int readJPEG (Bimage * p, int readdata)

Definition at line 155 of file rwJPEG.cpp.

  int writeJPEG (Bimage * p)

Definition at line 162 of file rwJPEG.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.